Subject: Re: bug#1475: Bind a few more common key combinations in mac-key-mode.el

From: "Brett Hoerner" <[email-masked]>
Date: Tue, 2 Dec 2008 22:21:10 -0600

On Tue, Dec 2, 2008 at 5:58 PM, Glenn Morris <[email-masked]> wrote:
> mac-key-mode.el is not part of Emacs.

Oops, sorry guys.  I took my patch over to the Carbon Emacs list.

On Tue, Dec 2, 2008 at 8:56 PM, Stefan Monnier <[email-masked]> wrote:
>> In other Mac application it is common to be able to combine Shift with
>> Command + Direction shortcuts to select text in that direction.
>
> What version of Emacs are you using?
> In the upcoming Emacs-23, there is generalized support for
> shift+<movement> to select text, so it should "just work".

I'm using Carbon Emacs (22), with mac-key-mode and other bundled
packages I can Shift+<movement>, but it doesn't have support for
Shift+<command>+<movement> to do quicker / larger selections.

Brett